<a href="http://www.magepal.com" title="Magento Extension Store" ><img src="https://image.ibb.co/dHBkYH/Magepal_logo.png" width="100" align="right" alt="Magento App Store" /></a>

# Add Miscellaneous HTML and Scripts to Magento2 Checkout Success Page 


Add miscellaneous HTML and scripts quickly and easily to your Magento2 checkout success page. Ideal for testing new page styling of your order confirmation page, adding new static blocks or other customization to your checkout page.

Easily preview and make changes using our [Preview Order Confirmation Page](https://www.magepal.com/magento2/extensions/preview-order-confirmation-page-for-magento-2.html) extension without having to placing a new order or modifying Magento's core source code.

Design beautiful order confirmation page with our new [Enhanced Success Page](https://www.magepal.com/magento2/extensions/enhanced-success-page.html) extension.

![success page miscellaneous html and scripts](https://image.ibb.co/gZcjAx/Success_Page_Miscellaneous_HTML_and_Scripts_by_magepal.gif)

### Order Variables

- Order ID
- Total
- Sub Total
- Shipping Cost
- Tax
- Coupon Code
- Discount

### Documentation

 - [How to Installing Order Confirmation Miscellaneous HTML and Scripts](https://www.magepal.com/help/docs/success-page-miscellaneous-scripts-magento-2/#installation)

 - [How to Configure Add Miscellaneous HTML and Scripts to Checkout Success Page](https://www.magepal.com/help/docs/success-page-miscellaneous-scripts-magento-2/#configuration)

## Installation using Composer (recommended)

```
composer require magepal/magento2-checkout-success-misc-script
```

Contribution
---
Want to contribute to this extension? The quickest way is to open a [pull request on GitHub](https://help.github.com/articles/using-pull-requests).

Support
---
If you encounter any problems or bugs, please open an issue on [GitHub](https://github.com/magepal/magento2-reindex/issues).

Need help setting up or want to customize this extension to meet your business needs? Please email support@magepal.com and if we like your idea we will add this feature for free or at a discounted rate.

Magento 2 Extensions
---
- [Custom SMTP](https://www.magepal.com/magento2/extensions/custom-smtp.html)
- [Catalog Hover Image for Magento](https://www.magepal.com/magento2/extensions/catalog-hover-image-for-magento.html)
- [Enhanced Success Page for Magento 2](https://www.magepal.com/magento2/extensions/enhanced-success-page.html)
- [Enhanced Transactional Emails for Magento 2](https://www.magepal.com/magento2/extensions/enhanced-transactional-emails.html)
- [Google Tag Manager](https://www.magepal.com/magento2/extensions/google-tag-manager.html) 
- [Enhanced E-commerce](https://www.magepal.com/magento2/extensions/enhanced-ecommerce-for-google-tag-manager.html) 
- [Admin Reindex](https://www.magepal.com/magento2/extensions/reindex.html) 
- [Custom Shipping Method](https://www.magepal.com/magento2/extensions/custom-shipping-rates-for-magento-2.html) 
- [Preview Order Confirmation](https://www.magepal.com/magento2/extensions/preview-order-confirmation-page-for-magento-2.html)
- [Guest to Customer](https://www.magepal.com/magento2/extensions/guest-to-customer.html) 
- [Admin Form Fields Manager](https://www.magepal.com/magento2/extensions/admin-form-fields-manager-for-magento-2.html) 
- [Customer Dashboard Links Manager](https://www.magepal.com/magento2/extensions/customer-dashboard-links-manager-for-magento-2.html) 
- [Lazy Loader](https://www.magepal.com/magento2/extensions/lazy-load.html) 
- [Order Confirmation Page Miscellaneous Scripts](https://www.magepal.com/magento2/extensions/order-confirmation-miscellaneous-scripts-for-magento-2.html)
- [HTML Minifier for Magento2](https://www.magepal.com/magento2/extensions/html-minifier.html)

© MagePal LLC. | [www.magepal.com](http:/www.magepal.com)

